@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;background:linear-gradient(140deg, #e9eaed, #f7f7f7);}



/*全BOX版面*/
.WRAPPER { position: relative; display:block; margin: 0 auto; padding: 0; width:100%;  min-width:1220px; overflow:hidden; font-family:"微軟正黑體","Microsoft JhengHei",Helvetica; }
.WRAPPER img {width: 100%; border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none;}
		@media screen and (max-width:767px){
		.WRAPPER { min-width: inherit; padding-bottom:0px; }
		.WRAPPER img {  width:100%;  height:auto;}
	}
	
	
/*背景*/
@media screen and (min-width:767px){
.bg{ z-index:0; position:absolute;top:0; width:100%; min-width:1220px; height:1130px; background: url(top_bg.png?t=1788345884794) no-repeat center top ;}
.decobg{ z-index:0; position:absolute;top:-100px; width:100%; min-width:1220px; height:320px; background: url(deco_bg.png?t=1788345884794) no-repeat center top ;pointer-events: none;}


}
	@media screen and (max-width:767px){
.mbg{ z-index:0; position:absolute;top:0; width:78%;height:80vw;right: 0;; background: url(top_bg.png?t=1788345884794)  100% / 100% no-repeat scroll;}
.mdecobg {z-index:0;position:absolute;top: -8vw;width:100%;height: 30vw;background: url(mdeco_bg.png?t=1788345884794)  100% / 100% no-repeat scroll;}


	}


/*背景*/
.bgtop  { z-index:0; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:100%;}
	@media screen and (max-width:767px){
		.bgtop { min-width: inherit; background-size:100%;}
	}
	
	

	
/*黏人快速鍵(白色款)*/
.fixed_Area {z-index:999; position:fixed; top:20px; right:0px; width:100px; font-weight:800; font-size:16px; line-height:48px; font-family:Century Gothic, "微軟正黑體",Helvetica; text-align:center;
			-webkit-transform: rotate3d(0,0,0,0deg) translate3d(0,0,0); transform: rotate3d(0,0,0,0deg) translate3d(0,0,0); -webkit-transform-origin:top right; transform-origin:top right;
			  -webkit-transition: all 0.2s ease;
				 -moz-transition: all 0.2s ease;
				  -ms-transition: all 0.2s ease;
				   -o-transition: all 0.2s ease;
					  transition: all 0.2s ease;}
.fixed_Area a { display:block; text-decoration: none; color: #000;}
.fixed_Area img {-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease;}
.fixed_Area .box ul { margin:0; padding:0; list-style:none;}
.fixed_Area .box li { margin:0 0 1px 0; padding:0; height:48px; background-color:rgba(255,255,255,0.6);}
.fixed_Area .box li a { letter-spacing:-1px;height:48px; overflow:hidden;}
.fixed_Area .box li a:hover { background-color:rgba(255,255,255,1);}
.fixed_Area .box li.cate-hover { background-color:rgba(255,255,255,1);}
.fixed_Area .box h2 { margin:0; padding:0;}
	/*快速導覽*/
	.fixed_Area h3 { position: absolute; top:100px; right:-50px; margin:0; padding:35px 0 0 0; border-radius:10px; width:48px; height:82px; font-size: 16px; line-height:30px; writing-mode: tb-lr; writing-mode: vertical-lr; -webkit-writing-mode: vertical-lr; background-color:rgba(255,255,255,0.6); text-align:left; cursor:pointer;
			-webkit-transform-origin:top left; transform-origin:top left;
			  -webkit-transition: all 0.2s ease;
				 -moz-transition: all 0.2s ease;
				  -ms-transition: all 0.2s ease;
				   -o-transition: all 0.2s ease;
					  transition: all 0.2s ease;}
	.fixed_Area h3 i { position: absolute; top:0; right:0; display:block; width:50px; height:50px; cursor:pointer;}
	.fixed_Area h3 i:before { content: ""; position:absolute; top:41%; left:37%; display:block; border:1px solid #000; border-width:0 1px 1px 0; width:15%; height:15%; -webkit-transform:translate(-50%,-50%) rotate(135deg); transform:translate(-50%,-50%) rotate(135deg); -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
			/*黑色款*/
			.fixed_Area.fixed_Area-dark a { color: #fff;}
			.fixed_Area.fixed_Area-dark .box li { background-color:rgba(0,0,0,0.5);}
			.fixed_Area.fixed_Area-dark .box li a:hover { background-color:rgba(0,0,0,1);}
			.fixed_Area.fixed_Area-dark .box li.cate-hover { background-color:rgba(0,0,0,1);}
            .fixed_Area.fixed_Area-dark h3 {background-color:rgba(0,0,0,0.5);color: #fff; }
            .fixed_Area.fixed_Area-dark h3  i:before { border-color:#fff;}



			/*收合黏人精*/
			.fixed_Area.fixed_Area_hide { -webkit-transform: rotate3d(0,0,0,0deg) translate3d(150px,0,0); transform: rotate3d(0,0,0,0deg) translate3d(150px,0,0); }
			.fixed_Area.fixed_Area_hide h3 { -webkit-transform: rotate3d(0,0,0,0deg) translate3d(-185px,0,0); transform: rotate3d(0,0,0,0deg) translate3d(-185px,0,0); 
											 -webkit-transition-delay:0.2s; transition-delay:0.2s;}
/*區塊_all*/
.Area { position: relative; margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { display:block;margin: auto;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.95);
     -moz-transform:scale(0.95);
      -ms-transform:scale(0.95);
       -o-transform:scale(0.95);
          transform:scale(0.95);}
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
			@media screen and (max-width:767px){
		.Area1220 { width:100%;}
		.Area960 { width:100%;}
		
	}



	/*一般LOGO*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink  a path { fill:#EA27C2; }
.momologo-white a path { fill:#ffffff; } 
	@media screen and (max-width:767px){
		.momologo { display:none;}
	}
/*品牌日*/
/* .momologo a:hover {opacity: 1; background-image:url(momo_logo.png?t=1788345884794);} */
/*品類日*/
/* .momologo a:hover {opacity: 1; background-image:url(momo_logo2.png?t=1788345884794);} */
      /* @media screen and (max-width:767px){
        .momologo {z-index: 999;position:absolute;top: 1vw;left:2vw;}
        .momologo a {  width:22vw!important; height:12vw!important;}
		a:hover{background-size: 45%}		  
      }  */

	  /*提醒我按鈕*/
	  a.mo_remind_btn {z-index:9999;position: absolute!important;left: 0px;top: 117vw;width: 17%;}

/*版頭*/
.Area_top {height: 680px;}
@media screen and (max-width:767px){
	.Area_top {height: 60vw;}	
}

	.PE_n{pointer-events: none;}
  @media screen and (min-width:768px){
	.main{position: absolute;top: 55px;width: 48%;margin: 0 10%;}	 
	.sub_bg{position: absolute;top: 425px;width: 40%;margin: 0px 10%;z-index: 6;}	
}

@media screen and (max-width:767px){
	.main{position: absolute;top: 7.6vw;width: 55vw;margin: 0px 4%;pointer-events: none;}	 	 
	.sub_bg{position: absolute;top: 38vw;width: 51%;margin: 0 4%;z-index: 1}	
	}
	
	
	.Area_top .PD_layout.PD_layout-top_btn {background-color: #00000000!important;}
	.Area_top .PD_layout.PD_layout-top_btn ul { margin: 0 auto; padding: 0; background-color: transparent; grid-gap: 0; width: 100%; }
	.Area_top .PD_layout.PD_layout-top_btn li { border: none; text-align: center;  }
	.Area_top .PD_layout.PD_layout-top_btn li .PD a  { display: inline-block; }
	.Area_top .PD_layout.PD_layout-top_btn li .PD .PD_img,
	.Area_top .PD_layout.PD_layout-top_btn li .PD h4,
	.Area_top .PD_layout.PD_layout-top_btn li .PD p { display: none; }
	.Area_top .PD_layout.PD_layout-top_btn li .PD .PD_into { padding: 0 }
	.Area_top .PD_layout.PD_layout-top_btn li .PD h3 {display: flex;align-items: center;margin: 0;padding: .3em 1em;font-size: 40px;line-height: 1em;color: #fff;background:#000;border-radius: 99em}
	.Area_top .PD_layout.PD_layout-top_btn.PD_layout-top_btn-white li .PD h3  { color: #000; background: #fff; }/*按鈕變白色*/
	.Area_top .PD_layout.PD_layout-top_btn{padding: 20px 0 30px;position: absolute;bottom: 100px;left: 130px;}
	.Area_top .PD_layout.PD_layout-top_btn .PD_into i{
		width: 0;
		height: 0;
		margin-left: .3em;
	
		border-top: .25em solid transparent;
		border-bottom: .25em solid transparent;
		border-left: .35em solid #fff;
	}

	@media screen and (max-width:767px){
		.Area_top .PD_layout.PD_layout-top_btn li .PD h3 { display: flex; align-items: center; margin: 0; padding: .3em 1em; font-size: 4vw; line-height: 1em; color: #fff; background:#000; border-radius: 99em }
		.Area_top .PD_layout.PD_layout-top_btn{padding: 1.5vw 0 3vw;position: absolute;bottom: 6vw;left: 5vw;}
	}
/* Area01 */
.Area01 {margin-bottom:5%;}

@media screen and (min-width:768px){
.Area01 .PD_box{padding-top: 20px;}
}
@media screen and (max-width:767px){
.Area01 .AH2S{margin-bottom: 3%;}
.Area01 .set.PD_layout ul{padding: 0!important;margin: 0!important;}
.Area01 .PD_box{width: 100%;margin:-3% auto 0;}
.Area01 .PD_box .PD_layout ul li{grid-gap:0!important }

}




/* Area02 */

.Area02 .PD_box .PD_layout ul li:nth-last-child(-n+4) {margin:-3% 0;}
@media screen and (min-width:768px){
.Area02 .PD_layout.PD_layout-D3_01 .PD h3{width: 100%;display: flex;font-size:28px;letter-spacing: -2px;color: #6a6a6a;font-weight: bold;justify-content: center;}
.Area02 .PD_layout.PD_layout-D3_01{margin:0% 1% 2%;}
}
@media screen and (max-width:767px){
.Area02 .PD_layout.PD_layout-D3_01 .PD h3{width: 100%;display: flex;font-size: 4vw;letter-spacing: -0.2vw;color: #6a6a6a;font-weight: bold;}
.Area02 .PD_layout.PD_layout-D3_01{margin: -1% 1% 0;}
}

@media screen and (max-width:767px){
	.message-table tr:first-child th:first-child {
		white-space: nowrap;
		font-size: 1.05rem;
		font-weight: bold;
	}
	.message-table table tr td{
		font-size: 1em!important;
    }
	.message-table table tr th{
		font-size: 0.98em!important;
    }
	
	}
    .message-table table {
        width: 100%;
        overflow: hidden;
        border-radius:20px;
    }
	.message-table table tr td{
		font-size: 0.7em;
    }
	.message-table table tr th{
		font-size: 0.85em;
    }

.message-table {
    --th-color: #444444;
    --th-bg: #ffffff;
    --td-color: #6b6b6b;
    --td-bg: #ffffff;
    --border-color: #dddddd;

    width: min(91%, 800px);
    margin-inline: auto;
	margin-bottom: 2%;
}
.message-table tr:first-child th:first-child {
    white-space: nowrap;
	font-weight: bold;
}
.message-table table {
    width: 100%;
    overflow: hidden;
    font-size: 2rem;
    border-spacing: 0;
    border: none;
}

.message-table table th,
.message-table table td {
    padding-block: 1.35rem;
    border-color: var(--border-color);
}

.message-table table th {
	padding: 1.35rem 0.8rem;
    color: var(--th-color);
    background: var(--th-bg);
    border-color: var(--border-color);
    border-width: 0 1px 1px 0;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}


.message-table table tbody tr:last-child th,
.message-table table tbody tr:last-child td {border-bottom: none;}

.message-table table tr:first-child th:nth-child(1) {
    border-right: 1px solid var(--border-color);
}

.message-table table td {
    color: var(--td-color);
    background: var(--td-bg);
    padding-block: 1.3rem;
    border-width: 0 1px 1px 0;
    border-style: solid;
}

.message-table table td:last-child {
    border-width: 0 0 1px 0;
    text-align: left;
    padding: 2.8%;
}

.message-table table tr:last-child td {
    border-width: 0 1px 0 0;
}

.message-table table tr:last-child td:last-child {
    border-width: 0;
}

.message-table table .font-style--number {
    font-size: 1.2em;
    font-family: "Century Gothic",
                 "微軟正黑體",
                 "Microsoft JhengHei",
                 Arial;
}

.message-table table .table-amount {
    font-size: 1.5em;
}

@media screen and (max-width: 767px) {
    .message-table table {
        width: 100%;
        overflow: hidden;
        font-size: 1rem;
        border-radius: 3vw;
    }

    .message-table table th {
		white-space: nowrap;
		text-align: left;
    }

    .message-table table td {
        padding-block: 0.6rem;
        border-width: 0 0.1vw 0.1vw 0;
		font-size: 0.92em;
    }
}

/* Area03 */
.Area03{margin:5% auto;}

/*訂閱說明 展開選單*/
.QAbox .moreButton { width:100%;   }
.QAbox .moreButton .title { font:20px/1.7em '微軟正黑體'; letter-spacing: 0; text-align:left; margin-bottom:10px; display:inline-block; color: #6b6b6b;}
.QAbox .moreButton {clear:both}
.QAbox .moreButton dt { cursor:pointer; }
.QAbox .moreButton dd { display: none; margin:0; padding:3%; font:18px/1.8em '微軟正黑體', 'Century Gothic'; text-align:left; color:#2c2c2c; background-color:#ffffff; border: 1px solid#888888;}
.QAbox .moreButton .menu_btn { position: relative; display: block; height:50px; width: 100%; font:bold 21px/50px 微軟正黑體; color: #fff; text-align: left; box-sizing: border-box; padding-left: 2% }
.QAbox .moreButton .up::after{ content: ""; position: absolute; top:45%; right:2%; width: 0; height: 0; border-style: solid; border-width: 0.6em 0.4em 0 0.4em; border-color: #ffffff transparent transparent transparent;transform:rotate(180deg);}
.QAbox .moreButton .down::after { content: ""; position: absolute; top:45%; right:2%; width: 0; height: 0; border-style: solid; border-width:0.6em 0.4em 0 0.4em; border-color: #ffffff transparent transparent transparent;}
.QAbox .moreButton .up img{ width:100%; height:auto }
.QAbox .moreButton .down img{ width:100%; height:auto}
.QAbox .moreButtontag { display:none!important;}
.QAbox .moreButton .ticket{width: 8%;}
	@media screen and (max-width:767px){
		.QAbox .moreButton .ticket{width: 17%;}
	.QAbox .moreButton { width:100%; margin:1vw auto; }
    .QAbox .moreButton .title {font:16px/1.7em '微軟正黑體'; letter-spacing: 0; text-align:left; margin-bottom:10px; display:inline-block}
    .QAbox .moreButton dl {}
    .QAbox .moreButton dt {cursor:pointer; }
    .QAbox .moreButton dd {display: none; margin:0; padding:3%; font:16px/1.8em '微軟正黑體', 'Century Gothic'; text-align:left; color:#2c2c2c; background-color:#fff;}
    .QAbox .moreButton .menu_btn { position: relative; display: block; height:2em; font:bold 15px/2em 微軟正黑體;color: #ffffff;text-align:left; padding: 0 2% ; }
/*    .moreButton .up::after{content: ""; position: absolute; top:44%; right:10vw; width: 0; height: 0; border-style: solid; border-width: 3vw 2vw 0 2vw; border-color: #fff transparent transparent transparent;transform:rotate(180deg);}*/
/*    .moreButton .down::after {content: ""; position: absolute; top:44%; right:10vw; width: 0; height: 0; border-style: solid; border-width: 3vw 2vw 0 2vw; border-color: #fff transparent transparent transparent;}*/
	.QAbox .moreButton .up img{ width:100%; height:auto }
    .QAbox .moreButton .down img{ width:100%; height:auto}
    .QAbox .moreButtontag { display:none!important;}
	}


/*QA區塊*/
@media screen and (min-width:768px){
	.Area_forewarned {position: relative;top: -200px;height: 130px;}
  
  }
  @media screen and (max-width:767px){
	  .Area_forewarned {position: relative;top:-7vw;margin:0 3vw;}
	}
	
	
  /*QA區塊*/
  .QAbox .moreButton .fix.up::after{ transform:rotate(0deg);}
	.QAbox .moreButton .fix.down::after { transform:rotate(180deg);}
	.Area_QA .QAbox .moreButton dt{background-color:#888888 ;}
	@media screen and (min-width:768px){
	  .QAbox {padding: 0;}  
	  .Area_QA {min-height: 630px;margin-top:20px;}
	  .order_btn {position: absolute;left: 750px;top: 230px;margin-bottom: 50px;z-index: 5;}
	  .box_title{position: relative;pointer-events: none;}
	  .box_bg{position: relative;pointer-events: none;left: -390px;}
	  
	}
	@media screen and (max-width:767px){
	  .order_btn {position: absolute;width: 30%;margin:26vw 25% 24vw 58%;}  		
	  .QAbox { width: 95%; margin: 0 auto;position: relative;}
	}
  
  

	
/* Area04 */
.Area04{margin-bottom: 5%;}
.Area04 .PD_layout ul{grid-gap:0;    padding-left: 0}
.Area04 .PD_box .PD_layout ul li{margin:-2% 0;}
.Area04 .PD_layout.PD_layout-D3_01{margin: -1% 4% 0;}
.Area04 .PD_box .PD_layout ul li:nth-last-child(-n+4) {margin:-3% 0;}
@media screen and (min-width:768px){
	.Area04 .PD_box{width: 95%;margin: 0 auto}
	.Area04 .PD_layout.PD_layout-D3_01 .PD h3{width: 100%;display: flex;font-size:28px;letter-spacing: -2px;color: #6a6a6a;font-weight: bold;}
}
@media screen and (max-width:767px){
	.Area04 .PD_layout.PD_layout-D3_01 .PD h3{width: 100%;display: flex;font-size: 4vw;letter-spacing: -0.2vw;color: #6a6a6a;font-weight: bold;}
}

/* Area05 */
.Area05{margin-bottom: 10%;}
.Area05 .PD_layout ul{grid-gap:0!important}
.Area05 .PD_box {width: 90%;margin:2% auto;}
.Area05 .PD_box .PD_layout ul li{margin:-6%;}
@media screen and (max-width:767px){
	.Area05 .PD_box {width: 95%;margin:2% auto;}
}

/* Area06 */

.Area06 .PD_layout ul {grid-gap: 0 ;padding: 0!important;margin: 0 auto;}
.Area06 .PD_layout.PD_layout-top_btn {background-color: #00000000!important;}
.Area06 .PD_layout.PD_layout-top_btn ul { margin: 0 auto; padding: 0; background-color: transparent; grid-gap: 0; width: 100%; }

.Area06 .PD_layout.PD_layout-top_btn li .PD a  { display: inline-block; }
.Area06 .PD_layout.PD_layout-top_btn li .PD .PD_img,
.Area06 .PD_layout.PD_layout-top_btn li .PD h4,
.Area06 .PD_layout.PD_layout-top_btn li .PD p { display: none; }
.Area06 .PD_layout.PD_layout-top_btn li .PD .PD_into { padding: 0 }
.Area06 .PD_layout.PD_layout-top_btn li .PD h3 {display: flex;align-items: center;margin: 0;padding: .3em 1em;font-size: 40px;line-height: 1em;color: #fff;border-radius: 99em}
.Area06 .PD_layout.PD_layout-top_btn.PD_layout-top_btn-white li .PD h3  { color: #000; background: #fff; }/*按鈕變白色*/
.Area06 .PD_layout.PD_layout-top_btn .PD_into i{
	width: 0;
	height: 0;
	margin-left: .3em;

	border-top: .25em solid transparent;
	border-bottom: .25em solid transparent;
	border-left: .35em solid #fff;
}

@media screen and (min-width:768px){
	.Area06{position: fixed;bottom: 0;z-index: 9999;/* width: 100%; */margin: 0 50%;transform: translateX(-50%);}
	.Area06 .PD_layout.PD_layout-top_btn li { border: none; text-align: center; background-color:#ff37b5;border-radius:30px 30px 0 0;}

}
@media screen and (max-width:767px){
	.Area06{position: fixed;bottom: 0;z-index: 9999;width: 100%;}
	.Area06 .PD_layout.PD_layout-top_btn li {min-height: calc(100dvh - 177vw);}
	.Area06 .PD_layout.PD_layout-top_btn li .PD h3 { display: flex; align-items: center; margin: 0; padding: .3em 1em 0; font-size:5vw; line-height: 1em; color: #fff;line-height: 3em;}
	.Area06 .PD_layout.PD_layout-top_btn li { border: none; text-align: center; background-color:#ff37b5;border-radius:3vw 3vw 0 0;}

}

	/*閃光1*/                                
.brightness1-play { -webkit-animation:brightness1-play 3s infinite ; animation:brightness1-play 3s infinite ;}
@keyframes brightness1-play {
  0% { filter:brightness(100%);  }
  92% { filter:brightness(100%);  }
  94% { filter:brightness(130%);  }
  96% { filter:brightness(100%);  }
  98% { filter:brightness(130%);  }
  100% { filter:brightness(100%);  }
}

/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}


	.minbright-play { -webkit-animation:minbright-play 1s linear infinite alternate; animation:minbright-play 1s linear infinite alternate ;}
	@-webkit-keyframes minbright-play {
	  0% { filter:brightness(60%);  }
	  100% { filter:brightness(120%);  }
	}
	@keyframes minbright-play {
	  0% { filter:brightness(60%);  }
	  100% { filter:brightness(120%);  }
	}

/*通知浮層*/
.agreeArea { z-index:1; position:relative; top:5%; margin:0 auto 30px; width:94%; max-width:700px; font-family:"Century Gothic", "微軟正黑體", sans-serif; /*text-align:justify; word-break:break-all;*/}
.agreeArea img{ width:100%; height:auto;}
.agreeArea .box { border-radius:10px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); background-color:#fff; overflow:hidden;}
.agreeArea .box .txtArea { height:60vh; overflow:auto; overflow-y:auto; -webkit-overflow-scrolling:touch;}
.agreeArea .box h3 { margin:0; padding:0; height:3rem; font-size:1.25rem; font-weight:800;line-height:3rem; text-align:center; color:#000; background-color:#ffd710;}
.agreeArea .box p { margin:10px auto; margin-top:1rem; padding:0 0 0 24px; text-align:center; font-size:1em; text-align:left; line-height:1.2em; color:#000;}
.agreeArea .box p b { display:block; padding-bottom:0px;}
.agreeArea .box p span { }
.agreeArea .box .qrcodeimg { text-align:center; }
.agreeArea .box .qrcodeimg a { color:#006afe;}
.agreeArea .box .qrcodeimg img { width:100%; height:auto;}
.agreeArea .box .agree_table table { margin:20px auto; border-collapse:collapse; width:90%; text-align:center;}
.agreeArea .box .agree_table th { padding:5px; border:1px solid #CCC; width:33%; font-size:0.9em; }
.agreeArea .box .agree_table td { padding:5px; border:1px solid #CCC; font-size:0.9em; }
.agreeArea .box .agree_table th a{ color:#c70026; text-decoration:underline;}
.agreeArea .box .xxx{ display:block; width:80%; height:40px; font-size:1.5em; text-align:center; line-height:40px; color:#FFF; background-color:#7048A0; margin:0 auto; margin-bottom:20px; margin-top:10px; font-weight:bold; border-radius:10px;}
.agreeArea .box ul,
.agreeArea .box ol { margin:0; text-align: left; }
.agreeArea .box li { margin:0 20px 10px 0px; font-size:0.9em;}
.agreeArea .box table { margin: 0 5%; width:90%;  border-collapse:collapse;}
.agreeArea .box th { padding:5px; border:1px solid #CCC; background:#eee; font-size:0.8em; }
.agreeArea .box td { padding:5px; border:1px solid #CCC; font-size:0.8em; vertical-align:top; }
.agreeArea .box table ul,
.agreeArea .box table ol { padding:0 0 0 20px;}
.agreeArea .box table li { margin:0 0 10px 0px;}
    /*浮層輪播*/
    .agreeArea .box_pic { padding:5% 5% 0; overflow: hidden; -webkit-box-sizing:border-box; box-sizing:border-box; }
    .agreeArea .box_pic .pic_swiper {}
    .agreeArea .box_pic .pic_swiper ul { margin:0; padding:0; list-style:none;}
    .agreeArea .box_pic .pic_swiper li { margin:0; padding:0;}
    .agreeArea .box_pic .pic_swiper li.cate-active {}
        /*商品大圖*/
        .agreeArea .box_pic .box_picimg { position:relative; overflow:hidden;}
        .agreeArea .box_pic .box_picimg .pagination { padding:0 10px; text-align:right; -webkit-transform-origin:bottom right; transform-origin:bottom right; -webkit-transform: translateZ(0) scale(0.8); transform: translateZ(0) scale(0.8);}
        .agreeArea .box_pic .box_picimg .pagination span { display: inline-block; padding: 0 10px; border-radius: 50px; background-color: rgba(255,255,255,0.7);}
        /*商品列表*/
        .agreeArea .box_pic .box_piclist { padding-top:2%;}
        .agreeArea .box_pic .box_piclist li { background-color:#000; cursor: pointer;}
        .agreeArea .box_pic .box_piclist li img { opacity:0.75;}
        .agreeArea .box_pic .box_piclist li.cate-active img { opacity:1;}
    /*樣式--圖片放大*/
    .agree_piczoom { }
    .agree_piczoom .Boxclose { cursor: pointer;}
    .agree_piczoom .agreeArea { pointer-events: none; }
    .agree_piczoom .box { position: relative; top: -8vh; overflow: visible; box-shadow: none; background: none;}
    .agree_piczoom .box img { width: 100%; height: auto; box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);}
        /*關閉btn*/
        .agree_piczoom .box .but-close { position: fixed; top:10px; right:10px; width: auto;}
        .agree_piczoom .box .but-close a { display: block;}
        .agree_piczoom .box .but-close a i { display: inline-block; position:relative; top:3px; left:0; width:44px; height:44px;}
        .agree_piczoom .box .but-close a i { -webkit-transform: scale(1) rotate(0); transform: scale(1) rotate(0); -webkit-transform-origin:50% 50%; transform-origin:50% 50%; }
        .agree_piczoom .box .but-close a i::before,
        .agree_piczoom .box .but-close a i::after { content: ""; position:absolute; top:50%; left:0;  width:100%; height:6%; background-color:rgba(255,255,255,1);}
        .agree_piczoom .box .but-close a i::before { transform: rotate(45deg);}
        .agree_piczoom .box .but-close a i::after  { transform: rotate(135deg);}

		.txtArea3 .PD_layout ul {
			list-style: decimal;
			padding: 0 0 0 50px; /* 視需求調整左側縮排 */
		}
		
		@media screen and (max-width: 767px) {
			.txtArea3 .PD_layout ul {
				padding-left: 10vw;
			}
		}
		
		.txtArea3 .PD_layout ul li {
			border: none;
		}
		
		.txtArea3 .PD_layout ul li p {
			margin: 0;
			padding: 0;
		}

		
    @import'_Area_boxstyle'    
